@charset "UTF-8";
/* CSS Document */



#submain .keyVisualSub ul li img {
width:100%;
height: 100%;
}


#submain .keyVisualSub ul, .aircon #submain .keyVisualSub ul{
min-height: 50px;
}


.col2_2 li figure img {
    width: 100%;
				height: auto;
}


/* 各サービスページ */
.cleanmap figure img {
    width: 100%;
				height: auto;
}
.regular .list_regular ul li img {
    width: 200px;
				height: auto;
}


@media (max-width: 767px) {
.pc {display:none;}

#sub img, .sub img {
    width: 100%;
				height: auto;
}


#menulist02 .box02 .spcontact .mt2 p img {
    height: auto;
}
#menulist02 .box02 p img {
    height: auto;
}

ul.sp-main li img {
    width: 100%;
				height: auto;
}

}


